body {
  margin: 0;
}

.body-wrap {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  /*background-image: url(../img/bg1.jpg);*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.span-skills {
  color: #d84e62;
  font-size: 24px;
  font-weight: 700;
  font-family: sans-serif;
  padding: 20px;
}